{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^d-(.*)": "@/components/d-$1.vue"
	},
	"pages": [
		// 演示-组件
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "活动详情"
			}
		},
		{
			"path": "pages/index/guide",
			"style": {
				"navigationBarTitleText": "操作指南"
			}
		},
		{
			"path": "pages/index/wenjuan-list",
			"style": {
				"navigationBarTitleText": "问卷列表"
			}
		},
		{
			"path": "pages/index/wenjuan-info",
			"style": {
				"navigationBarTitleText": "问卷列表"
			}
		},
		{
			"path": "pages/index/jilu",
			"style": {
				"navigationBarTitleText": "转账记录"
			}
		},
		{
			"path": "pages/index/wenjuan",
			"style": {
				"navigationBarTitleText": "问卷调查"
			}
		},
		{
			"path": "pages/index/calendar",
			"style": {
				"navigationBarTitleText": "数据中心"
			}
		},
		{
			"path": "pages/index/calendarExpert",
			"style": {
				"navigationBarTitleText": "病例审核"
			}
		},
		{
			"path": "pages/doctor/upload",
			"style": {
				"navigationBarTitleText": "病例审核"
			}
		},
		{
			"path": "pages/doctor/uploadExpert",
			"style": {
				"navigationBarTitleText": "病例详情"
			}
		},
		{
			"path": "pages/doctor/words",
			"style": {
				"navigationBarTitleText": "文字识别"
			}
		},
		{
			"path": "pages/index/my",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/user/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/change-gongsi",
			"style": {
				"navigationBarTitleText": "选择公司",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/perfect",
			"style": {
				"navigationBarTitleText": "完善信息",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/agreement",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationStyle":"custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "钉钉",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F2F3F5"
		// "maxWidth": 400,
		// "rpxCalcMaxDeviceWidth":400,
		// "rpxCalcBaseDeviceWidth":400,
		// "rpxCalcIncludeWidth":400
	}
}
